<?php
define('UC_CONNECT', 'mysql');
define('UC_DBHOST', 'localhost');
define('UC_DBUSER', 'root');
define('UC_DBPW', 'root');
define('UC_DBNAME', 'test_discuz');
define('UC_DBCHARSET', 'utf8');
define('UC_DBTABLEPRE', '`test_discuz`.pre_ucenter_');
define('UC_DBCONNECT', '0');
define('UC_KEY', 'b080i4AZXgkAELlBp9af+NVRewi7/WFaBDGZveo');
define('UC_API', 'http://localhost/discuz/uc_server');
define('UC_CHARSET', 'utf-8');
define('UC_IP', '');
define('UC_APPID', '2');
define('UC_PPP', '20');;
?>